Skip to main content
`Ctrl`+`K`

# scipy.sparse.linalg.ArpackNoConvergence

exception scipy.sparse.linalg.ArpackNoConvergence(msg, eigenvalues, eigenvectors)

  ARPACK iteration did not converge

  Attributes:
    eigenvalues ndarray

      Partial result. Converged eigenvalues.

    eigenvectors ndarray

      Partial result. Converged eigenvectors.

  add_note(note, /)

    Add a note to the exception

  with_traceback(tb, /)

    Set self.__traceback__ to tb and return self.